import { resultSuccess } from '../_util';

const extraData = () => {
  return 'aaaaqaa';
};

export default [
  {
    url: '/api/dash/fightingDetail',
    timeout: 1,
    method: 'get',
    response: () => {
      return resultSuccess({
        extraData,
      });
    },
  },
];
